Export list items
- Base URL
-
https://{kibana_url}
-
POST
/api/lists/items/_export
-
POST
/s/{space_id}/api/lists/items/_export
Auth
Export list item values from the specified list.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
list_id
string · format: nonempty · min length: 1
required
-
List's id to export
Response Type: string · format: binary
Invalid input data response
application/json
One of:
-
status_code
integer
required
Unsuccessful authentication response
application/json
-
statusCode
integer
required
Not enough privileges response
application/json
-
statusCode
integer
required
-
status_code
integer
required
Internal server error response
application/json
-
status_code
integer
required
Thank you for your feedback.